body {
	background-image: url(grafica/BGB.jpg);
	margin: 0px;
}
#Tbl_Cont {
	background-image: url(grafica/weblink76.gif);
	border: 4px solid #949873;
	top: 0px;
	vertical-align: top;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	clip: rect(0px,auto,auto,auto);
	width: 90%;
}
#tbl_title {
	text-align: center;
	vertical-align: middle;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 30px;
	background-color: #537A8D;
	width: 100%;
}
#tbl_menu {
	text-align: center;
	vertical-align: middle;
	height: 30px;
	background-color: #33626A;
	width: 100%;
}
#tbl_tyme {
	background-color: #6A96B2;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	width: 100%;
}
#Tbl_Menu2 {
	height: 300px;
	width: 100%;
	background-color: #CEDFCE;
	background-image: url(grafica/web-link51.gif);
	text-align: center;
	vertical-align: middle;
}



#tbl_sup {
	height: 30px;
	width: 100%;
	top: 0px;
	background-color: #666666;
	left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Tbl_copyright {
	background-color: #FCE3AB;
	height: 40px;
	width: 100%;
}
#Tbl_Gallery {
	background-color: #FFEBA8;
	height: 50px;
	width: 90%;
	border: 2px solid #CCCCCC;
}
#Tbl_Destro {
	width: 150px;
	height: auto;
	background-image: url(grafica/righe.jpg);
}



.mini {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.miniColor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.blu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}


.testo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.titA {
	font-size: 38px;
	color: #94918C;
	margin-top: 5px;
	margin-left: 3px;
}
.titB {
	font-size: 38px;
	color: #990000;
	margin-top: -43px;
	margin-left: 1px;
}
.TCorsivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	color: #656E75;
}
.BiancoCors {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #9ED0EB;
}

.Corsivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	color: #333333;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
	text-decoration: underline overline;
}.Evidenzia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	color: #33626A;
}
.TGrasseto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.NGrasseto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #7D7D7D;
	text-decoration: none;
	font-style: italic;
}

.Tmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FCE3AB;
}
.pagerbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #537A8D;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	cursor: hand;
	height: 25px;
	border: 1px outset #EFE7D6;
	text-indent: 8px;
	white-space: normal;
	width: 150px;
}
.pagerbutton_over {
	color: #FFFFFF;
	background-color: #66A6B2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	height: 25px;
	text-align: left;
	vertical-align: middle;
	border: 1px outset #FFFFFF;
	text-indent: 8px;
	white-space: normal;
	cursor: hand;
	width: 150px;
}
.pagerbuttonB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	background-color: #537A8D;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	cursor: hand;
	height: 25px;
	width: 120px;
	border: 1px outset #FFFFFF;
}
.pagerbuttonB_over {
	color: #FFFFFF;
	background-color: #66A6B2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height: 25px;
	width: 120px;
	cursor: hand;
}.menuEditoria {
	TEXT-INDENT: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; WHITE-SPACE: normal; BACKGROUND-POSITION: center 50%; COLOR: #000000; FONT-SIZE: 9pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
#Tbl_menuSin {
	height: auto;
	width: 250px;
	background-image: url(grafica/righe.jpg);
}
#Tbl_Testata {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 30px;
}
#tbl_foto {
	border: 2px outset #E7890A;
	background-color: #FFFFCC;
}
#tbl_foto4 {
	background-color: #FFFFCC;
	border: 4px outset #E7890A;
}



.menuStat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000066;
	text-decoration: none;
	background-color: #E7890A;
}
.Titolo {
	font-size: 18pt;
	color: #990000;
	text-decoration: none;
}
.rosso {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
